# CLDF dataset derived from Grollemund et al.'s "Bantu expansion shows habitat alters the route and pace of human dispersals" from 2015

[![CLDF validation](https://github.com/lexibank/grollemundbantu/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/grollemundbantu/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Grollemund, Rebecca, Branford, Simon, Bostoen, Koen, Meade, Andrew, Venditti, Chris, & Pagel, Mark (2015) Bantu expansion shows habitat alters the route and pace of human dispersals. Proc Natl Acad Sci USA. doi:10.1073/pnas.1503793112.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a https://creativecommons.org/licenses/by-nc/4.0/ license

Available online at https://doi.org/10.1073/pnas.1503793112


Conceptlists in Concepticon:
- [Grollemund-2015-100](https://concepticon.clld.org/contributions/Grollemund-2015-100)
## Notes


Language mapping
----------------

From Harald Hammarström:

- I don't know what Os and Dj stand for in B71a_Teke_Os, B71a_Teke_Dj but if they are B71A 
  the id should be Tegue of the Alima/Gabon [teg].
- Lega is ambiguous between Lega Shabunda and Lega Mwenda, I have reason to suspect this 
  is Lega Shabunda because that's the one Stappert worked on and I bet they got their wordlist 
  from there.
- The D20B_Vamba vocabulary (it's been discussed a couple of times in the literature)  
  probably did not come from a native speaker, but purports to be Amba [rwm] so I've assigned 
  it that id.
- The D313_Mbuttu_1919 is often taken to be a variant of Vanuma, but that's based on 
  impressionistic comparison, their paper puts it closer to Bodo, so I've id:d it as Bodo.
- Nyiha and Emakhua are to specified to region but those bare names usually mean 
  Central Nyiha and Central Emakhua so I've id:d them so.
- Based on Philippson's other publications (the data is from him), JE32_Luyia could only be
  Masaaba, Isuxa, Logooli, or Saamia. Saamia [lsm] is the largest one and also the one the 
  missionaries tried to use for standardisation so one might as well guess JE32_Luyia is Saamia [lsm].



## Statistics


[![CLDF validation](https://github.com/lexibank/grollemundbantu/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/grollemundbantu/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 424 (linked to 333 different Glottocodes)
- **Concepts:** 100 (linked to 100 different Concepticon concept sets)
- **Lexemes:** 37,846
- **Sources:** 217
- **Synonymy:** 1.00
- **Cognacy:** 37,713 cognates in 3,853 cognate sets (1,794 singletons)
- **Cognate Diversity:** 0.10
- **Invalid lexemes:** 0
- **Tokens:** 196,920
- **Segments:** 560 (0 BIPA errors, 0 CLTS sound class errors, 555 CLTS modified)
- **Inventory size (avg):** 34.86

# Contributors

Name | GitHub user | Role
 --- | --- | --- 
Robert Forkel | @xrotwang | maintainer
Tiago Tresoldi | @tresoldi | maintainer
Mark Pagel | | Distributor
Rebecca Grollemund | | Distributor





## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)